argyll 1.1.1-1 source package in Ubuntu

Changelog

argyll (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Switched dependency on policykit-1 to a more correct recommendation on
    consolekit + recent udev.
  * Updated copyright file (doc is now GFDL-1.3).
  * Bumped Standards-Version to 3.8.4 (no changes required).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 14:12:59 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-09
Uploaded to:
Maverick
Original maintainer:
Roland Mas
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
argyll_1.1.1.orig.tar.gz 5.0 MiB c71cad1b4d2af50cbdf8828f55aab662d1bcd4afebec0dc6545fc48f659e5c97
argyll_1.1.1-1.diff.gz 29.5 KiB fe7e03df249fda2022008c207e143cd7743b188eb8ce10f8287ac44c1b342ca4
argyll_1.1.1-1.dsc 1.3 KiB 2e6d411d706d1d250882a4b8e3a796a2230dfc6ba2060ec4ce28960a7f361627

Available diffs

View changes file

Binary packages built by this source

argyll: No summary available for argyll in ubuntu natty.

No description available for argyll in ubuntu natty.